body { scrollbar-arrow-color : #000066; scrollbar-base-color : #009FDB; scrollbar-highlight-color : #ffffff}

a:hover {  color: #0099CC; text-decoration: underline}
a:active {  color: #0099CC; text-decoration: underline}
.titel {  font-family: "Verdana"; font-size: 14px; color: #000000; font-weight: bold; text-decoration: none}
.titel a{  font-family: "Verdana"; font-size: 14px; color: #000000; font-weight: bold; text-decoration: none}
.titel a:hover{  font-family: "Verdana"; font-size: 14px; font-weight: bold; color: #0099CC; text-decoration: underline}
.titel a:active{  font-family: "Verdana"; font-size: 14px; font-weight: bold; color: #0099CC; text-decoration: underline}
.textfett {  font-family: "Verdana"; font-size: 12px; font-weight: bold; color: #000066}
.textfett a{  font-family: "Verdana"; font-size: 12px; font-weight: bold; color: #0099CC; text-decoration: none}
.textfett a:hover{  font-family: "Verdana"; font-size: 12px; font-weight: bold; color: #0099CC; text-decoration: underline}
.text {  font-family: "Verdana"; font-size: 10px; color: #000066; text-decoration: none}
.text a{  font-family: "Verdana"; font-size: 10px; color: #000099; text-decoration: none}
.text a:hover{  font-family: "Verdana"; font-size: 10px; color: #0000cc; text-decoration: none}
.titelhell {  font-family: "Verdana"; font-size: 14px; font-weight: normal; color: #FFCC00}
.fuss {  font-family: "Verdana"; font-size: 8pt; color: #333333}
.block {  text-align: justify; font-family: "Verdana"; font-size: 10px; color: #000066; text-decoration: none}
.textgelb { font-family: "Verdana"; font-size: 14px; color: #FFFFFF}
.titeldunkel { font-family: "Verdana"; font-size: 14px; color: #000066; font-weight: bold; text-decoration: none }
.head {
	font-family: "Verdana";
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;

}
.norm {height: 16px; background-color: #ffffff; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color: #333333; border: 1px solid}
.button {font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color: #000000; border-left-color: #000000; border-right-color: #000000; border-top-color: #000000; border-bottom-color: #000000;}
.area {background-color: #ffffff; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color: #333333; border: 1px solid}
.maintable {border: 1px solid #368BB0; table-layout:fixed}
.fuss {  font-family: "Verdana"; font-size: 8pt; color: #333333}
.fuss a{  font-family: "Verdana"; font-size: 8pt; color: #333333; text-decoration: none}
.fuss a:hover{  font-family: "Verdana"; font-size: 8pt; color: #0099CC; text-decoration: underline}